"Hawes, Mark" <mark.ha...@au.fujitsu.com> writes:

> I'm have been using a Technotrend FF sat card on 1.7.16 without a
> problem.
> Check you are using the latest firmware.


Ok, i'll give it a last try with another motherboard and also with
vdr-1.6.0 and I'll give it away.


vdr mailing list

Reply via email to